Subject: bug#79168: Proposed changes for oauth2

From: Xiyue Deng <[email-masked]>
Date: Sat, 09 Aug 2025 14:16:31 -0700

Hi Sean,

Sean Whitton <[email-masked]> writes:

> Hello,
>
> Sorry, Xiyue, this is an ELPA package, so I didn't need to ask you to
> respin the commit messages.  My apologies.
>
> In any case I made some stylistic changes to some of them, such as using
> Co-authored-by instead of ad hoc notes.
>
> Patch 09/11 I'm not qualified to review, but based on your experience
> using it for a while it seems okay to install it.
>
> Thank you for your efforts.

Thanks Sean!

Meanwhile I'll also keep an eye on any bug report.

> -- 
> Sean Whitton

-- 
Regards,
Xiyue Deng